@charset "utf-8";
/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height:1.2;
}
p {
	line-height:1.4;
}
body,td,th {
	font-family: 'Arimo', sans-serif;
	font-size: 15px;
	color: #444;
}

.div-top1 {
	z-index:; 
	width: 100%; 
	height:; 
	position: relative; 
	top: 0px;
	background-color:#7095DC;  
	  background:url(menu_background/6.jpg);
	  background-position:top;
      -webkit-animation-name: bg; 
      animation-name: bg; 
      -webkit-animation-duration: 800s; 
      animation-duration: 800s; 
      -webkit-animation-timing-function: linear; 
      animation-timing-function: linear; 
      -webkit-animation-iteration-count: infinite; 
      animation-iteration-count: infinite; 
} 
@-webkit-keyframes bg { 
      0% {background-position:0 0;} 
      100% {background-position:16000px -16000px;} 
} 
@keyframes bg { 
      0% {background-position:0 0;} 
      100% {background-position:16000px -16000px;} 
}


/*в вот красивейший анимированый градиент*/
.div_top_v2 {
	color: #fff;
	background: linear-gradient(-45deg, #EE7752, #E73C7E, #23A6D5, #398ED3);
	background-size: 300% 300%;
	-webkit-animation: Gradient 15s ease infinite;
	-moz-animation: Gradient 15s ease infinite;
	animation: Gradient 15s ease infinite;
}
@-webkit-keyframes Gradient {
	0% {background-position: 0% 50%}
	50% {background-position: 100% 50%}
	100% {background-position: 0% 50%}
}
@-moz-keyframes Gradient {
	0% {background-position: 0% 50%}
	50% {background-position: 100% 50%}
	100% {background-position: 0% 50%}
}
@keyframes Gradient {
	0% {background-position: 0% 50%}
	50% {background-position: 100% 50%}
	100% {background-position: 0% 50%}
}


.div-subtop1 {
	z-index:-1; 
	/*background-image: url(../appearance/menu_background/1960525.jpg); */
	background-color:#FFF;
	width: 100%; 
	height: 100px; 
	position:absolute; 
	top: 210px; 
	opacity:0.75;
}
.div-subtop_v2 {
	z-index:105; 
	/*background-color:#FFF;*/
	opacity:0.9;
	width:100%
}
.div-subtop_v3 {
	z-index:; 
	background-color:#FFF;
	opacity:0.8;
	width:100%
}


.a:link {
	color: #DA190A;
	border-bottom: 1px solid;
	text-decoration:none;
}
.a:visited {
	color: #DA190A;
}
.a:hover {
	color: #F33;
}
.a:active {
	color: #F33;
}
h1 {
	text-transform:;
	font-size:26px;
	color:#111;
	padding-bottom:25px;
	padding-top:0px;
	background-color:#E32316;
	background-color:#FFF;
	font-weight:normal;
	
	border-bottom-right-radius:300px;
	border-top-left-radius:300px;
	border-bottom-left-radius:60px;
	border-top-right-radius:60px;	

}
.h1_table {
	text-transform:;
	font-size:24px;
	color:#111;
	padding-bottom:10px;
	padding-top:px;
	background-color:#E32316;
	background-color:#FFF;
	font-weight:normal;
	
	/*border-bottom-right-radius:300px;
	border-top-left-radius:300px;
	border-bottom-left-radius:60px;
	border-top-right-radius:60px;	*/

}
.h1_table_back {
	border-bottom:1px solid;
	border-bottom-color:#CCC;

}
h2 {
	text-transform:;
	font-size: 26px;
	text-align: center;
	padding-top:40px;
	padding-bottom:25px;
	margin-top:50px;
	font-weight:normal;
	background-color:#FCFCFC;
	
	/*height:250px;
	margin-bottom:-210px;*/

	/*margin-left:-500px;
	/*margin-right:-500px;
	
	/*border-top: 1px solid #CCC;*/
	
    background: -moz-linear-gradient(#FCFCFC, white); /* FF 3.6+ */
    background: -ms-linear-gradient(#FCFCFC, white); /* IE10 */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FCFCFC), color-stop(100%, #ffffff)); /* Safari 4+, Chrome 2+ */
    background: -webkit-linear-gradient(#FCFCFC, white); /* Safari 5.1+, Chrome 10+ */
    background: -o-linear-gradient(#FCFCFC, white); /* Opera 11.10 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FCFCFC', endColorstr='#ffffff'); /* IE6 & IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FBFBFB', endColorstr='#ffffff')"; /* IE8+ */
    /* background: linear-gradient(#FBFBFB, white); /* the standard */	
	background: linear-gradient(#FCFCFC, white); /* the standard */	
}
.h2_bottom {
	text-transform:;
	text-align: center;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:normal;
}
.table_main {
	background-color:#FFF;
}
.border_radius_big {
	border: 0px solid silver;
	border-radius:15px; 
	-webkit-border-radius:15px; 
	-moz-border-radius:15px; 
	-khtml-border-radius:15px;
	 
    position:relative;
    -webkit-box-shadow:0 10px 20px rgba(0, 0, 0, 0.2), 0 8px 12px rgba(0, 0, 0, 0.05) inset;		
       -moz-box-shadow:0 10px 20px rgba(0, 0, 0, 0.2), 0 8px 12px rgba(0, 0, 0, 0.05) inset;	
            box-shadow:0 10px 20px rgba(0, 0, 0, 0.2), 0 8px 12px rgba(0, 0, 0, 0.05) inset;	   		
}
.border_radius_none {
	border: 1px solid silver;
	border-radius:1px; 
	-webkit-border-radius:1px; 
	-moz-border-radius:1px; 
	-khtml-border-radius:1px;
	 
    position:relative;
    -webkit-box-shadow:0 10px 15px rgba(0, 0, 0, 0.2), 0 8px 10px rgba(0, 0, 0, 0.05) inset;		
       -moz-box-shadow:0 10px 15px rgba(0, 0, 0, 0.2), 0 8px 10px rgba(0, 0, 0, 0.05) inset;	
            box-shadow:0 10px 15px rgba(0, 0, 0, 0.2), 0 8px 10px rgba(0, 0, 0, 0.05) inset;	   		
}
.menu-links {
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold; 
	font-size:20px;
	color:#FFF;
}
.menu-links:hover {
	color:#;
	text-decoration:underline;
	
}
.menu-links2 {
	text-decoration:none;
	border-bottom:solid 1px;
	text-transform:;
	font-weight:; 
	/*font-size:17px;*/
	color:#333;
	border-color:#444;	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:300;
}
.menu-links2:hover {
	color:#000;
	text-decoration:;
	border-color:#000;	
	border-bottom:solid 2px;
}
.menu-links-mini {
	text-decoration:none;
	text-transform:;	
	font-size:18px; 
	font-weight:; 	
	color:#FFF;	
}
.menu-links-mini:hover {
	color:#;
	text-decoration:underline;
}
.menu-links-mini2 {
	text-decoration:none;
	border-bottom:solid 1px;
	text-transform:;	
	font-size:16px; 
	font-weight:; 	
	color:#FFF;	
}
.menu-links-mini2:hover {
	color:#EEE;
	text-decoration:;
	border-color:#EEE;
}
.menu-text-mini {
	text-decoration:none;
	text-transform:;	
	/*font-size:13px;*/
	padding-top:5px; 	
	color:#666;	
	font-family: 'Roboto', sans-serif;
	font-family: 'Arimo', sans-serif;
	font-weight:400;
}

.padding {
	padding: 20px;
	padding-bottom: 15px;
	text-align: left;
}
.padding_main {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 15px;
	padding-top:;
	text-align: left;
}
.tarify_borber_b_c {
	border-bottom-color:#CCC;
}
.tarify_borber_r_c {
	border-right-color:#CCC;
}
.tatify_borber_radius {
	border-radius:4px;
}
.zakaz_table {
	border-radius:10px;
	background-color:#398ED3;
}
.zakaz_table:hover {
	background-color:#58A4E1;
}
.zakaz_table_otzyvy {border-radius:8px; background-color:#F08A00;}
.zakaz_table_otzyvy:hover {background-color:#F19B27;}
.zakaz_table_gray {border-radius:4px; background-color:#999999;}
.zakaz_table_gray:hover {background-color:#999999;}
.mini_grey {
	font-size:14px;
	color:#777;
}


h4 {
	font-size:14px;
	font-weight:normal;
}
.page_title_text {
	font-size:24px;
	font-weight:normal;
	color:#000;
	text-transform:none;
}
.rub {
	display: inline-block;
	border-bottom: 1px solid;
	line-height: 0px;
	width: 8px;
	height: 3px;
	box-sizing: border-box;
}
.rub_menu {
	display: inline-block;
	border-bottom: 1px solid;
	line-height: 0px;
	width: 9px;
	height: 3px;
	box-sizing: border-box;
	border-color:#444;
}
.rub_24 {
	display: inline-block;
	border-bottom: 2px solid;
	line-height: 0px;
	width: 12px;
	height: 5px;
	box-sizing: border-box;
}
.rub_h1 {
	display: inline-block;
	border-bottom: 3px solid;
	line-height: 0px;
	width: 17px;
	height: 7px;
	box-sizing: border-box;
}
.tarify_podskazka_text {
	color:#06C;
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:9px;
	padding-right:10px;	
	background-color:#FFF;
}
.kak_obojti_h_good  {
	background-color:#CCFF99;
	padding:40px;
	text-align:center;
	border-radius:7px;	
}
.kak_obojti_h_bad  {
	background-color:#FCB;
	padding:40px;
	text-align:center;
	border-radius:7px;
}
.kak_obojti_h_good_OLDDELETE  {
	background-color:#CCFF99;
	padding:25px;
	text-align:center;
	border-radius:7px;	
}
.kak_obojti_h_bad_OLDDELETE  {
	background-color:#FCB;
	padding:25px;
	text-align:center;
	border-radius:7px;
}
.bottom-text {
	color:#BBB;
	font-size:12px;
}
.bottom-links {
	color:#333;
	font-size:13px;
}
.bottom-links-gradient {	
	background: #B0B0B0; /* для браузеров без css3 */

}

.help {
color: ; outline: none; /*цвет подсказки*/
cursor: help; text-decoration: none; /*вид курсора при наведении, можно заменить на pointer*/
position: relative; /*позиция*/
}

/*положение всплывающей подсказки*/
.help span {
margin-left: -999em;
position: absolute;
}

/*подсказка при наведении курсора*/
.help:hover span {
font-family: ; /*шрифт*/
font-size:13px;
position: absolute; /*позиция*/
left: 10px;
top: 25px;
z-index: 99;
margin-left: 0;
width: 400px; /*ширина блока подсказки*/
}

/*параметры изображения*/
.help:hover img {
border: 0;
}

/*блок всплывающей подсказки*/
.airhelp {
background: none repeat scroll 0 0 #FFF482; /*цвет и прозрачность фона*/
border: 1px solid #2b82b8; /*параметры бордюра*/
border-radius: 5px; /*закругление углов*/
box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2); /*тень блока*/
color: #555; /*цвет шрифта всплывающей подсказки*/
padding: 5px; /*внутренний отступ*/
}

.page-title-back {
	background: #CCFF99; /* для браузеров без css3 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FAFAFA', endColorstr='#F0F0F0'); /* для IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#FAFAFA), to(#F0F0F0)); /* для webkit */
	background: -moz-linear-gradient(top, #FAFAFA, #F0F0F0); /* для firefox 3.6+ */
}
.antiradius {
	border-radius:150px;
	height:px;
}
.antimarker {
	background-color:#FFD992;
	font-family:"Times New Roman", Times, serif;
}
.antimarker-linl {
	vertical-align: super;
	font-weight:bold;
	color:#00C;
	font-size:13px;
}
.cross {
	text-decoration:line-through;
}
.antipercent {
	font-size:30px;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	padding-left:10px;
}
.antiprice {
	font-size:32px;
	font-weight:bold;
	text-align:center;
}
.text_big {font-size:24px;}

/*Обновил стили сайта 12.2018, сделал адаптивную шапку*/
.nazvanie_pripiska {color:#FFF; margin-top:0px; margin-left:3px; margin-bottom:; font-size:26px}
.nazvanie_pripiska a {
	color:#FFF;
    text-decoration: none;
    border-bottom: 0.25px solid #FFF;
}
.nazvanie_pripiska a:hover {
	color: #EEE;
}
.nazvanie {font-size:48px; color:#FFF; margin-top:7px; margin-bottom: 6px; font-family: 'Roboto', sans-serif; font-weight:400}
        .nazvanie a {
			color:#FFF;
            text-decoration: none;
            Xborder-bottom: 0.5px solid #FFF;
        }
.logo_div {width:160px; height:210px; padding-right:35px;}
.logo_img {width:160px; height:160px}
.menu_elements {
	padding:10px;
	margin:auto; 
	align-items:center;
}
.menu_elements_top {font-size:17px;}

/*.menu_elements {
	padding:12px;
	margin:auto; 
	align-items:center;
}
.menu_elements_top {font-size:19px;}*/

.menu_elements_botom {}
.mobile_hide {}
.logo_WT_mini {height:52px; opacity:0.9;}
.logo_WT_mini:hover {filter: brightness(120%);}	

@media screen and (max-width: 1050px) {
.nazvanie_pripiska {font-size:20px}
.nazvanie {font-size:38px}
.logo_div {width:120px; height:180px; padding-right:30px;}
.logo_img {width:120px; height:120px}
.menu_elements {padding:5px;}
.menu_elements_top {font-size:15px;}
.menu_elements_botom {font-size:12px;}

body,td,th {font-size: 14px;}
h1 {font-size:24px;}
.h1_table {font-size:22px;}
h2 {font-size: 22px;}
.text_big {font-size:22px;}
}
@media screen and (max-width: 800px) {
.nazvanie_pripiska {font-size:14px}
.nazvanie {font-size:30px; line-height:1;}
.logo_div {width:80px; height:125px; padding-right:20px;}
.logo_img {width:80px; height:80px}
.menu_elements {padding:7px;}
.menu_elements_top {font-size:14px;}
.menu_elements_botom { display:none}
.mobile_hide {display:none}	
.upload_img {width:15px; height:20px;}

body,td,th {font-size: 12px;}
h1 {font-size:20px;}
.h1_table {font-size:18px;}
h2 {font-size: 18px;}
.text_big {font-size:18px;}
}